//
// member function definitions 
// added by the user
//
#include "impl.h"
#include "user.h"

company JCN;

main() {
  JCN.addManager("Bill", 40, 15);

  JCN.addProgrammer("Bob", 25, 35);

  JCN.addProgrammer("Julie", 30, 35);

  JCN.addOvertime("Bob", 10);

  JCN.payRoll();
}
